<mat-card class="card" appDragNDrop (fileDropped)="onFileDropped($event)" (click)="fileDropRef.click()">
    <input type="file" #fileDropRef id="fileDropRef" (change)="fileBrowseHandler($event.target.files)"  accept=".cer"/>
    <p>
        drop files there
    </p>
</mat-card>